/* product */

.product_left {
	width: 45%;
	float: left;
	
	.images {
		@include reset(list_light);
		
		ul {
			width: 100%;
			clear: both;
			float: left;
			text-align: center;
		}
		
		ul li {
			display: inline-block;
			width: 80px;
			height: auto;
		
			img {
				width: 100%;
				height: auto;
				border: 1px solid lighten($black, 40%);
			}
		}
		
		.zoomPad {
			width: 100%;
			
			> img {
				width: 100%;
			}
		}
		
		.zoomWindow {
			left: 104.5% !important;
			top: 0 !important;
			width: 118%;
		}
		
		.zoomWrapper {
			width: 100% !important;
			height: 520px;
		}
		
		.zoomWrapperImage {
			height: 520px !important;
		}
		
		.zoomWrapperTitle {
			display: none !important;
		}
	}
}

.product_right {
	width: 53%;
	float: right;
	
	.nr,
	.sizes,
	.colors {
		padding-bottom: 9px;
		border-bottom: 1px solid darken($white, 15%);
		font-size: 15px;
	}
	
	.ribbon45,
	.ribbon {
		display: block;
		padding: {
			top: 9px;
			bottom: 9px;
		}
		border-bottom: 1px solid darken($white, 15%);
		border-top: 1px solid darken($white, 15%);
		font-size: 15px;
		text-transform: normal;
	}
	
	.ribbon45 {
		margin-top: -1px;
	}
	
	.sizes,
	.colors {
		margin-top: 9px;
	}
	
	.colors span {
		cursor: pointer;
		border: 1px solid lighten($black, 50%);
		overflow: hidden;
		@include border-radius(4px);
	}
	
	.prices {
		padding: {
			top: 9px;
			bottom: 10px;
		}
		border-top: 1px solid darken($white, 15%);
		font-size: 16px;
		
		div {
			line-height: 25px;
		}
	}
}
